Bug 114679 - Files in policy-sources have execute permission
Summary: Files in policy-sources have execute permission
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: policy
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-31 05:55 UTC by Dmitry Kamenka
Modified: 2007-11-30 22:10 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2004-02-11 14:24:33 UTC


Attachments (Terms of Use)

Description Dmitry Kamenka 2004-01-31 05:55:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
In policy-sources package all files have execute permission

Version-Release number of selected component (if applicable):
policy-1.4.10-5

Comment 1 Daniel Walsh 2004-02-11 14:24:33 UTC
Fixed in policy-1.4.13-6


Note You need to log in before you can comment on or make changes to this bug.